Catalog
GET
/v1/developer/documentation
const url = 'https://api.vocapable.com/v1/developer/documentation';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vocapable.com/v1/developer/documentation \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
DocumentationCatalog
object
guides
required
Guides
Array<object>
DocumentationGuideSummaryobject
id
required
Id
string
title
required
Title
string
description
required
Description
string
operations
required
Operations
Array<object>
DocumentationOperationobject
id
required
Id
string
method
required
Method
string
path
required
Path
string
title
required
Title
string
group
required
Group
string
examples
Examples
Array<object>
DocumentationExampleSummaryobject
id
required
Id
string
title
required
Title
string
language
required
Language
string
filename
required
Filename
string
sha256
required
Sha256
string
Examplegenerated
{ "guides": [ { "id": "example", "title": "example", "description": "example" } ], "operations": [ { "id": "example", "method": "example", "path": "example", "title": "example", "group": "example" } ], "examples": [ { "id": "example", "title": "example", "language": "example", "filename": "example", "sha256": "example" } ]}